Subject: Re: [PATCH 1/9] ARM: get rid of arch_cpu_idle_prepare()

From: Peter Zijlstra <[email-masked]>
Date: Mon, 27 Jan 2014 18:35:57 +0100

On Mon, Jan 27, 2014 at 05:21:10PM +0000, Russell King - ARM Linux wrote:
> A reviewed-by tag on its own doesn't mean much, as it could mean that
> you've just glanced over the code and decided "yea, it looks okay", or
> it could mean that you've spent all day verifying that the code change
> is indeed correct.

One should use Acked-by for the 'yea, it looks okay' thing.